image:
  distribution: funtoo

source:
  downloader: funtoo-http
  url: https://build.funtoo.org/
  keys:
  # 30737D12308C9D0C882FC34B57CB0A121BAECB2E
  - |-
    -----BEGIN PGP PUBLIC KEY BLOCK-----

    mQINBFhMV4wBEADnqf2q2BAZuAWODX1XufDSnYS++m/bDyaLQ5ovgALA4Tq6rZQk
    YtPVEENnZwSZa/IHkXwLhyg9wP1b6cNi+yNg/zgEaFvqs9XlHQlBsLwzmfha4mdD
    qDstx10/jvhtReBWJMpGV8u0Tgf/UNA7IHgVv3539/bFcTQEoIY9LdQ4Kdz5TaoT
    n6IloByevVOKcuyyED6lc1INfC38SuG59bvjDa1/13H7pA8OAq6GG/lHH0aVLYqN
    b+yPG5i4meD2APNoZgXuPTFXDoqthdFsO2PRSNFYuw6pf4PWYVCRIo0zxvcWYoYx
    YRVZHMpkjEDJS2xAb8gOKa0Sx7cJzrwcM7a66FXU/OCNd6eLVjyn130nboIwDbAz
    LVu5wQsLG8q2YyhyomAk/BRKProxbfdWN3FYZhBSIIgsfJvBRvzuw/nGg+5+z8L7
    Kl3M69RrL87AyM2WqekdKYD9gRCEZttjspIOzRwb2UfN3PfKD+7OhIPcLtNQgyOo
    YBc3c+rRXMvswYs8ImPZ6pMV5K3a5KNyrRfdPiU733vRdy9mct2ZvIZz+x39G9Ym
    iso7a7ScaJ8ivX0FdWG5NYux4Czowu8VxvSMP2DhDrZ82Th0uIbVweiN9UCVFFCJ
    UjT28J6J0kMmIWPxxDioCDe98sBvLxhyNIGr9R6ITq4R9aKpVKRxKEY1EQARAQAB
    tDFEYW5pZWwgUm9iYmlucyAobWV0cm86bm9kZSkgPGRyb2JiaW5zQGZ1bnRvby5v
    cmc+iQIcBBABCAAGBQJYTFnzAAoJEJplgwbphujutVIP/1Ouax5Oong8fv6rMQWV
    h88C3cbEhCXdn9YcfwWCnwOKMeJPRn5rXI7lk8CTuqykep1hwGOs1H4soGDPH7nM
    SD6XQUijt4ESP6Yqxc9xO0YMFsrsL5cYP6/T4uWYtQl9Yhb0ozVhYl12zsYbXV6U
    D83wsGk+kQo5F7ANsh0g3VlMMvrmqCykjSSrqSAgL7eHDm2CtbfxmxwkoRub3de7
    k0m0Tz9O3ZUMlmh+Bq2+3/C/lo76YygzKqS/RRFaMrttn2mdRRC2DlfQy0I6YIXj
    eXfXVV+hXl+M4ahdJvi1y/YbGpgtkuedHw/fBDYLXMAkz7qEp/2qm361v9FxPG9F
    uhaZ58jkYSbbmLyy0yFKndai8aDLTPU7Y5ha/q0JFF6pW0XNJb/IupqAzmP6w+ul
    dflNCKk6xW5zTCY/v0jh82QgPz0tyfJkPtjYjns+NXuqPv3l6fm/OGQSrQ7iVWQU
    0t0GzuNnlF5g6y3/2CovjoXSwhKlfnxKtCGMi6L1rzHHcjKY9CJFp+5r6VoUxjHP
    TjmOIsmDaJhUoB6nZ+uABswOB8bebqLUXuhSbOcNKZ2uWmQ7dBujU4LAF1i+biM6
    c4weziJqXYttnEnytOEPcDTrVyuIG9leWQ2KvIbkyw25CYamoKuCu49uCTVnVuu1
    q8xCvoLZzFjIozzXIpI22vOLiQI3BBMBCAAhAhsDAh4BAheABQJYTFhFBQsJCAcD
    BRUKCQgLBRYCAwEAAAoJEJJmxPoR/QD9UnAP/3VamQ25nrtubcNgUIlYmvm64Udp
    yboa+sQGPyxLbNtzKtTQNbrCdaPSHq78Fu+npDm0ZbEH0AL5KM+MVVKszD1Iy0VY
    7dsRjPJRB7NH0J0bP/98Cqp659a8s9wSUKtmhVBFvD8wzJ45GGceXyyV3LuaT6AR
    WNtPqG9SZI++amLaIDq2gsPNb8AUuV2cynIEaxuv2uQJ84+ZCWPaoZTZDcvL2P2O
    ycBKmo5avpLY0bl6jLL+IAIF8NPYyoeF8b7sTxD+Cz9CJHBVOC65Zsij73hcLNfh
    Vkm7t3AUm/qLS8R3GHObwP9ctQh2bTat1JrBWFAtRPuvmZE9otlXNUWT07xyVXi1
    F82Q+NWuBSPfxfbr4M7Z3QemL3jT+zVpCygYE1IL0f8hqSwZuJdlyenVDUpu2Jcv
    XrBCMTs/6hE9f7bV5M1XUhACY1DKMVX3Wxh4xaeXQ+z71XBougchZhNKTe5L+gWe
    IEd6pbCcPKxyuZO+fsAKcuQHCc1gLCgq/LR41I4b+uu4zXTKZ4PmuTqinJeHpBRJ
    nSJI0c7rhTizIp0dS4ArkB70AHb1klSJRSgqd1BBcoD9nXgWbLeHGnoVZyFivXbr
    yIKZRGQ3ozd4o9zfclfL3LO67p+vKnryGxNAU6XXGdSKlPIjiyeKYvYqVp7p6099
    XBWngQzwIhjZu6FRiQI5BBMBCAAjBQJYTFeMAhsDBwsJCAcDAgEGFQgCCQoLBBYC
    AwECHgECF4AACgkQkmbE+hH9AP0Ovw/9Fti8RrZ/u4+nqsD/AdS1lOa/GJ7F5lWA
    GbxgN/Ep3hvZP8SGWNtNUmhEZirQwpF0qW5XyyoSQIjon4k5MebHTjXbgM31Nl5S
    UDwMVXH56kI04+O7ATXnhnGM2JgZkVqspxQ6BPXCU1hbpd9BlPtCbdFeNLJWaUin
    OnqTVJt4wFDw0qjrujLSjn+eCdMGo6Yml5V3IE6KGWCZXoIUZ2urX9j851W8sYlD
    773a+oCTbZHBRL2EaBYRcslG398Dm/jxHcHSfIypOXPIJ4pCkQJvdKWQYYp8SD6A
    mUCK1TndLXfWKGMdL2K2iKJVcVNwbrw7hLP1s0krbMzU8CCS8grtEyJu7N033QAP
    QPButUdank5gjtSKFd/mb9sd3BuxtzmRpi8ukDtjSdQDhI4RhzwyNwbQ9WSTlWAU
    4/gh4Am9u8rCmuOoEelG4gczqHR7Uobp+xbPxZneA97lUQh9ZDhq1M1UEOI3qBGr
    Fozi/srhT9rgZYLzk77WEd1HV8A67JCrlbw0n2CfxWcAI1uBQFzK0aOdSptmYFd6
    sYxTztOXeO0olUngptINUOpFgfiRC3iMTUYuUWOzysjAx2I9v9v/fsf7VfeB7P9b
    bIBRX6p+yYPOWP5lavQNVCyKzr9Us2kVgjfNAav2R0X+leWcj9q4XAXbF3hqEgo3
    g3HZE29hVIu5Ag0EWExXjAEQAMfkzgduorcqcuNetU5xIbZM1tObZRdxnxk5zONI
    YvmtacQcgj66TIWMjafU0HKjlCNdmzd3zZGSbsy8txyb+ilsiyWO81BalhK/HSzx
    2NLtnPcwjOZLuo4J6en3KuauwyeINbKui4+AvJ/1KdKSJXniS02mkk/46PN0WqPD
    lPKMs1bhjoZI4XpuYovH4RMUFEEpB0ccxf5C9vQeebmwYjy/BI+Ce5XZ9y+l4ABS
    YwDtCOEuEYYWtx1slQgTupWmIsEETZ+vmEWlQNL80FQ9Anp61WF1FkIi0s7DIvNy
    4Z5NUF7kvQe14FMUkpBWpVsnGwPVMvssDiA5gNladhquUxnidhJRuUIAqk4rbMre
    3hNAMO/hxvhcaF42RNhgQFpbr5gbZMYd0lXBpYpowaJG7F2GNV9drb4mdPsDYTzZ
    aujw/55iLAFUJZbcQTU4Qoi2fA+JQViYzSIxEqH7NHIbQ6jagBQWfk6cIgNxIVSv
    QeYoJQMfAcs4G0JEpk8EbQnbzejRnWUZQadnRs/TpAVQjBkrPEjEIL/mWTDe/kDd
    2DB1+wuBzXSFdq6MbrHLWLXLpKa+wrwLjx60zfkSWD0fmRKoUtQ9ALGByStdOlsA
    GquS2Pkp1KT/w3KwsITjO24LfoviOScBc1pC6XEg8fXCPw2qV74BKXnDh1XObviZ
    MbDfABEBAAGJAh8EGAEIAAkFAlhMV4wCGwwACgkQkmbE+hH9AP0jAxAAjW0VZ1AW
    WoRjR0EMtMXaUBiVVeLdXPmNpZz34/+XIT9M5ZquXJJHLickR7o6GK0EjvWaFB38
    vibFA4fbvkohxcavtIekz9rLdu3Kkolzabz2PPQ4i51Vns3PkmmZo/GhuA8ERChH
    EQDvi2T/zkbutmUdcdxg+3cuPpAMdtCr+6eyqU3Sn8NuAWChGixcdIVR3YT4tG0O
    uO9KlQtHlxW8jRujW0KNnTOItqKtw77biVsSstJREDbU716Cws2OvOJxqJUkv01K
    OwIVBNcC3Kvl2DLWesBrB9TqpotjrdemURfToywsIDtou7BMDUy27i14QzoroUbU
    Ir/byN0MYAJiZ7tbJUetNkHd3FeOHrrBCNthR4yY7hAvnGwAkkQKKZl2FA9VYGKs
    3c7MIoTk6yp94ZCmDIT7Tg4nlM+Hj8wh2s17sPchtAWOzScGn2LBG6mUXeZkD8b3
    N+3+73npcDP/pQ5SVdj1uX84yTTRLN1bW7EbY8diGyj9rQA5ZCFXE6tSjjsZLQST
    LCgATQJ4ks2l7XWcqOd/Jqa8+80jbEOHF1TqufhqAUpkWNMxp3R4KrI5NfZsLFt/
    iyLBrhSt0aV2/siwf3OqQRyyL6UC3ri+2kb2+A7Ck7wFQ7l3GXcRRltdHb4pDw8W
    zf8Uvc+eXJcX0YujN/hApyGYMXLobHpNCOW5Ag0EWExmJQEQANXt6VURsCHwYLxw
    2Q2LejJOd7LwU8pMfaf5si+ctWSOIrWhdKGamwx7JzS2WWE8wCNHBqCBCXlyNSaf
    wDi9Z1cyDcVDeE81320N1CYboJ1al2DZwiCa3MmG0QkHbpnwTRrQFwLfC+yjr/DB
    WNFy0UdwbJ7urelZW7knZVxqeF/srUx9gWRZqGxCvUyXSWCPRGtk5wkpmYKRKcuA
    zEoT2iafjii0SO2uD9Thtf2Kvc/wBqkus6tWpVL13RKgBM2+xfK7mmRzEBaAbFOu
    qOm7UJUnc5Ka+4kcPkQDWqtWVbAijKou5Vce7QFxl6qlS2K6LFVOqoA22FE7JwRu
    tXyg6/lqMPUERLTdVZ2x+6lv8A4GHoPlPZ0uFLv7fq7gFLL4Eisapk4RPL+WnKrj
    8pXHIGR35oy2EzsiBl+A7SgkQ5Gr9YvQ8qb5bQ8wXGx4wGbvviQjhctIO2lKQwQw
    Kh59o7OtwxJo0Qh5YTo/NvxY8oTrrZRXNwsC45S0QAjFY98b2/qac0Usu/9MEUM2
    o3WTzTo0c76pxef0FuNHvaPLnR6Zv5hfv+cCpmcMca3wNi14L3eItpgrDKzvEUEY
    kjP72lU9lHgEUr+TwQTlAscIFnEfdIw1rchqbXLP9QsjGy6M1C9hFmOLjxd4TzMd
    f41opO1npS/slok06YVKkHaMx3eHABEBAAGJBD4EGAEIAAkFAlhMZiUCGwICKQkQ
    kmbE+hH9AP3BXSAEGQEIAAYFAlhMZiUACgkQV8sKEhuuyy7Kow//ZO93gcLmxkpX
    S3JNhwBhsyLXSkBO1PRAURm7WoQBSudf9TDN0edaDx4SxRHY+oK4H5CaNkmUfqDm
    iubcEfVpfZI6V8InoFaUYnhkbw6g8BUoSiRCizWO8ns87vtyL3i/6BcbGTqH3O4n
    vwjqoIEqZboaaxWK1o1HOr/H7q2PSoh57Yyt6vkTMmHj7AFWZSRK5YDnon0OxcCz
    2n54PaV63LHyny+hZEhuk7YBuy7g9Dk/wUAb5QxfpiaZuMt/UaMC//sd5INJsx4z
    L1FmlNd3FLQ5RV5qXYKJVB7urYeO+wS+H9vMvgYcuje9eFqdX7T30OX+93/urman
    hFSvCiSpZkDOQU/rDsRblT7xiNTIHfpPNgln94t2fX3+A0X7cVflUN3IZb4vhLxv
    uPncIn+h7th5gi96RrP65fXwZV3KVq2cZeXAcdqxvruqf8VbGrEypO3rxbv0OC1o
    SzRDWAry+rwG9aO9sUzB0BGJTY7V9ByQwPEK0p+8QWLHHS56fwFon/LBlnOjsfFt
    SZXYXzgQJUExTOwvrqQju0X7zwcvJvz+2qn30m1/i0VXmrh0sy4u9uL5WMIYivj1
    DqRiqt3stlH7UlUXNATRB8TWpdZghg88poM5t+tp5bbNKckIEDfe2oZbLalnlmEX
    c1Gv0EqlgC9V92LZRMS2P/cXztEM+Ut4Iw//VImJAzrr8E9nRC0jlHm2op5GpyjD
    1UOQ0fuknguE+V6co950UZyfUvS7qejNpsIxelIE+xfiNwrjS64AtQ9YynjW+DSk
    oT4A6h6GrZpu7HqIJhbebn61jwTjSduq/HsCmuc3wyeB+xdPlbKuwSuBr08+e8j5
    KVbDH0zAvBddlNDKxyDx0ovNb0gtnDOTeYPWYVc0RCaqJcRKRW3PWs+sPh/JRxGR
    zXW/J8wwewct0d+z8Dx4E1uinvDf6u0m+HZJc6t5UDDv7+bYsHWq9AZ+lhRLr0kU
    auUn59g0l0w3r0XlmqNrBGCRqTyJldO2aU2abWOCpq9s+9pZNSPMkU10VsHbTUfU
    tEMTftXCQ6qw3LtC94Qo/RVakA49AJW4QkZmxDzu8gLcsfEW5OybeDxD9qNQGq7k
    xZGdIZmiEt9XvYyuBIG8HxSCnSezj6z1MaHbVBA4hy+eo7hwU3ursmDeAAepeo8e
    H9zyVtL/DNVI7t0UFBaxM2IetOC3jChEuISg7RHqtzKoNll7gIV7eCRSQ1yDygag
    X/iYQYonQzk46yGL7z+1lyGlTzurBVtUK22yb/kJoJhFBYMHS1XuKYKlKXo8IMVn
    bFd7ekQ9u6yR9krd1C36TzlyCUUpk2Ppa0O0ZpOATJEh+jS1eu5orBO/tK5qmheV
    Smt7/K/SeplXzSY=
    =6PwY
    -----END PGP PUBLIC KEY BLOCK-----

  # D5D7EDE338F8D48746902DB928CE446E6B365A89
  - |-
    -----BEGIN PGP PUBLIC KEY BLOCK-----

    mQINBFuAoREBEADRC6hjUdSXPwd2jswWUo5aRY2VJwRfCdfjoMkJjAfY6Cd3Q+L6
    r5tZLqj92CVqe/CP7NdaNIAo/aqwXjiZDmN/tbHrYZ+xbDC5uzaOtnCT9ovCKKep
    FlG4rMKLmw6F42XplFv32WNXjYqN/d//uf8MRm2da5W2M/4JCoGJZbjk8DE1Es49
    KXEhWKHB1WuAr/85ZnrNN7ZN4LVLdJVl1O4OcT9dcPryNNu8jskhBhRgYkf73snx
    yF193V5c71XAwTpi+BX7/c0qwLSkVwnKNo2zkAZ3AcP9i2f0iNEkzeZ9wNo0TdYr
    wLnFHQCoK2JzFEFsPP3/hgrRlhfKDGEyIR06fOgcC62cwa4j6eL0uTkiM696azuj
    OcbUQCuwwIxyb6eww4G61kdJSBmq9sdEiluBWiLQn9HEs1rm6tYh3LpMOApa7lZc
    OTzlgXiI+Lg/X2ZtpbLqXa8bSbloMxQNasDm5amJT2gLtlZkH0x6xGJk2eRktu2E
    FfPgRuS3YGlxMc7M5GtqgCdkq9kOp9zjmtl2Djcr5yyx0TTW2cQpMnrnBtxDGd8q
    Si4n1X+ZM9JHnOIbJiwSNo0cQr0b+/UUA79ffvWbnUgO8YfhIHeFXeyIq1ImSSpK
    jDnSaksswGlXf5f8bRodWZpd2/2bdm3HfRSQ9z3YrN37lr1vceQ06/nCxQARAQAB
    tDJEYW5pZWwgUm9iYmlucyAobWV0cm86cnl6ZW4pIDxkcm9iYmluc0BmdW50b28u
    b3JnPokCTgQTAQgAOBYhBNXX7eM4+NSHRpAtuSjORG5rNlqJBQJbgKERAhsDBQsJ
    CAcCBhUKCQgLAgQWAgMBAh4BAheAAAoJECjORG5rNlqJrncQAIIhz73H81g0msBP
    EjkD+wiLyW4pLuNFFcgIeLPIg93/3GtgmzvVLYoz7pE9IYqr9SmQCV/0Z2stciY6
    RMGufLwK4DocyGD6zCwBVhbaGBNa1Isqyre/XtbZDM0tHOAlpSw4aKGarMCy7qG6
    cSP9fv55llHY8ikHdr1RXV1QDTMZl+z8OEk+PmBkycafzJPzOQ2tf9djB2GKsr6C
    Oaj16BMw0mAYf0jTldUUCpvuk7kiSiyl/RAK8JXWaJm0ys4KghTbegepESyCtMi6
    EOYA057fiSHyOWGtNtTk0qXwLih91BR4S5V32KDBiWSPW0OxbuZuFa2n1XkMck5+
    lTnr59SUtyVJWxjp05VYLDocGFb2IGAqKX/8UyZlcoqcshc2+735WXiIBTjiR3dr
    AQo/vhQ1gUBNsIM/8rm5b11uEKBdyKIANMKHarxXnVXEKGIo7ofRTm5wjVz1CnCu
    pD0ZXq7cKmMnL/gQiKc0OPRbimZuUdTSRHys4+FTqrG5JOlLg5/yf6RBt09LWdqa
    KGUQBh+60z0SQAolm3h1GFmlpFdCg+NyuaZmCUU8Sjj1SzcnUAbB/sUV8NLwYid8
    YurFi7ccGLgrK2vrFDOZy09XwuzHUqugxk+GezE7JPMWxzjduW3hfgpO9gmIfE7e
    JHT2RgjNqo+8uQP/I+jifsh1o2WZiQIzBBABCAAdFiEE07lI+C7otAIKBBB4mmWD
    BumG6O4FAluAohUACgkQmmWDBumG6O5DDA/+Ldq7WAMrW/i2TNQUV6EO6m+ZdIHr
    eXyyfvgwQexqrgN3yCyXuOeCmIk0C2Pyjef5U8kK8H5RqGokr7Z7PD6gZEASL9+E
    AUc8NaLxnMg4dvdvHlTDO54u1Jct94YdCmZYRmv/mJNXx44yi6H7tiuFBiPyiZzr
    0TnWQFZS+70evzEeNoEAA2UhQMgBh2jVsezryLvVGAYClWMuiuJA3pfRaJWtDDDQ
    3SMMD3XbHr6yAwH+yEsT13IzKgyIP0iybSHWS/2RKU/L9I+D5Pk7CXcaCPbjsEQn
    ndVrEMfJChBGa0UsjhIX+HglcsIVGt/LJ/bHItu3h3FSUrHN8KfGDXQhsL8GaN9L
    P0EMMNlTCY9XKgE9uqnvDUVh5uzIcV/Ity6O7Xv9K/eWNAqPsXQ5/gE3nxMP266s
    HmzvrWyghPpLGmjRbmCxkWCwzeLVNAZ8+2mi5XWqklYp+c4Xf2tc8lCdvfALszXX
    jaPNUb69FJ4qo0wOUNvRU/Z71gKetg4m1aYb0Ox2Eqw4MR3pld9l1jERAETBvgtX
    5N9tudoA2xQ47N37fH66VLRpgY5GVo0PdEUfV4aUaoWAB1fb6DjM++GP0yngswfX
    4FzmD6NjXW1U6tUQxWdDdp6iOsygrwtnSTDJRhlji0GToTetT/dXshSxBKpSPAuM
    GzTYJicObt6YVU25Ag0EW4ChEQEQANsl41W31eI0llkX99qUIyGsR/BUEGnfzRRD
    8B1+Edt1NfMexhIyzHtHYKV6e7PwE+X9DWje2jeqKt5LKIIf57JNdiOwpqpY7ltz
    9qPyWfnFebCcizgXN2BqFXpOeIXC7gn/yjKKmHxjqcMtGw0QsMV19aCEFX2XEGWs
    14AGKGh6HGLMGvO7WBjyKe4qJWA3jiNuM29XD+PjKQWb1fCDpCCssQ5kxouFujN9
    29l9ZcYx8wdSasZxwtCeTtoEM5ITvKlK3RIB0eYRjrtu4nMoKToKIlg8s8RNo+eU
    kS5b5TILAmNSJrJ5dUyLwZk8UpLyD6Ig/LZJB9cebW13q1dH25LwHEVsxaopzRDp
    AouAHZw8Du9HKIZHAJZKmuo6FoZoS579sqpZrP75o1gk+1f7zEuZWdgvepPxy6FN
    bHu8wYnKTJ/6onYQJNKhlhtK+E8sqPZAlp5cxzE9/4LfSlfNkcNWD0jIlKwVpblq
    Y1Q0s2qY8o3uAetv/IdO1p1nkwCPSd+vQB6grpIu6lFf+ADeBLxfEv7NWHE4X6Ij
    B8RcmdpvBXQnNPzXcOWx5TBJAj7wkyEul/YB/yQpbv8hxtqG8o/HP5fe8o8yKqfC
    DlzXGDguDJQyxqNRMFZwW3toXbTURjPWhKAke1tey/aWr4W1/jJAX7/EaVBm9KzP
    KwwCIvfNABEBAAGJAjYEGAEIACAWIQTV1+3jOPjUh0aQLbkozkRuazZaiQUCW4Ch
    EQIbDAAKCRAozkRuazZaiaHtEADJQxirIUNCoQvBThHSRoP0l32U9A51tzHk/si8
    A2/ZLhd0RcONgg12xMJNyK50bYoJ+TgN8rWPGrWBX9FS6M42SoSGg+EfC2pr0BOl
    RqyU8ktxdujHACPcLHcAadrMbGsy6AhZpaM+AFmz/nIejVuWzosoLGXl8bFJwrRe
    QlBywWTxL8/VvhkbLZWm6uet/EQcp3MNVlEJM0QctJ9V+2MEUGkn24CivMUn6zHU
    lV9SljjTAji/50VZAfd6Wx1CyIysYyskUlwwAHSMHj/fbYr2cDQwVE8jO2mVDpC0
    3u/9iy4rX7zMPOGVdWQDoZTfm8/q7tn+9GFGUOq93uKffx5OQ9yUQ57AK4JN0p5j
    Vmi2n0/yq3Qxi9cuT9tau7GXcN7EFPWJygfUtO5SjnkFrL3FAyc/y8umAKX+5da/
    SH3kmeLF6kMnK9f46SoPoNl0r9V+cNaNP2VfM+ObE9bDyaUOJNjw/5T+m+rewgEv
    UhUBw4/k+gxKNQwpmYHrPeeSLpgUOw1nhtVy8pzPBHLVFO/p9z4ehO2EFMZW/7ok
    KkGzp3UGmS9K3QcouICx4rgtUj6Y7xyQuxLFaJKW/h8WSjlVDkcxTgD1RF5/r2MV
    2rgr4Eux60TIc6hD64L1Zn22AkxeDnHwAVdeisUC6GNQ072GX1kl8oM2e4QyRIUZ
    nSnVDrkCDQRbgKFiARAAqwzRS5eWgQ2mUlakB5BZw49pYt1hY5ACK3zMgW6WdBWB
    /4bOgpmJO3JAeGgbH6YBkCFuFX929jKLorTTtIEpH5OegXteN56wnZv90ukFbX+i
    jdjrJQCqJlCUZ/tPqHmnynfv3kSatz7+DXvtFVEzQN6eFBRHBim2GageN4m/I4wM
    mBqfTatuJpgkB8iQWZJI/e0SsLH2nigwOEQs6ev1Wml2rsNwNLeWeNVwZDXi4FOv
    xtmKNUhpNkZubqJyfJwLH0AcxhRS6hWpa7gSAWvmMpy9rBZSbmqhaI1bAI0lVZd1
    2v8pFfjhr8fR1Ldq1WGDZlK5oQABD1bQCXJGOnsip5MaiNprub1la5+JGSa0GF6e
    Mm31G+uVDdEyk25g31XIXR2dd6ZKTZddMU3W/rHpsF7ywi04mUoyjtIqsaqj4Vpv
    JMjMVSPTh0xHGvoMbY1SbV9w9dZakfauoa8U4ICcx7u99CJpBjBqR0O6jI5d5bwY
    2C8sFZEWmpHddz4zsCa1HadlwJhEHxJ+3L/XhYJFftmWToNxkZ8Z/V7S7ikEHIBS
    dYtfr2YbGxhj/zz7O8pqjhXowSnrejmi4qWBC+Dt357Xp9QgysRSjEqLTpGd+ei4
    kz4zHUe2Ga0UvghCguhFXJuvevn2ivuVZ5vMKCzUPGIvKK7wDKQCVoyHmLnKcfkA
    EQEAAYkEbAQYAQgAIBYhBNXX7eM4+NSHRpAtuSjORG5rNlqJBQJbgKFiAhsCAkAJ
    ECjORG5rNlqJwXQgBBkBCAAdFiEE3N9GuCs1ia8kiAhu12PTq076AdsFAluAoWIA
    CgkQ12PTq076AdsRng//cxtc1l3g0t6QuTw45o5Ch9xADtu5Kh4i/iHJ38Dh46O0
    jciA3XnxZ8iZaeLniCGRVgXLiPt7ixmmY1lo7je4B+M2lPHIF0NZsrlCq2IL7NHQ
    OG3RC39vFZVeIVdtSjqhN49QyQ7jIfmt5Hx8idQ8qaFB1fVSTF/v6vyad4EpgM6w
    oLAeoaWaRlBBWHPHvirnUZW2VgkDeR8qRpK6RYRclMcsQO/QEv5zMCnwgN4k/pOJ
    eVQNJynZhq6/n4piAQREd7C9pxkK+ZYNDaXePvaJA5CVnSMlE8AI8Tl4S6O8QULE
    4AhtDLwl/s5vRzsUhLKhQQbnN9tIf7/FoJjH1om8OKPy8Ez55wl2OyWgNBAwso+4
    BwJL1xFtQeQXY/I8cZoSiwavi7gph4OEFgZXK88yWzpRjYUAyflOqJ5REkq0diUx
    VCflxe++h4FV8HMRUE3BNV9LUnAAszyqpdezFnIQ4LFnCZif+SHzXIT53sXUxQHl
    0jj67S4Da7UqdPCRz2WoQ4E5vqWjJ+QXzyxxoUW3xA4OCLOKXJkGFOl8GrGnaAcT
    8Q61yM02VhtT6An249sKlyQnHNS2ypWYQz7rOhG93WnmdeIBIaIUFW0fiJVCyNpS
    QvWIYtehsyPqVPhD83s4xzUSEMzD0RSdaTENC0P8zCwVZl6Sm7qvpu6u7/Rag7E2
    sg//YFSCByvrJZEQno5CE1qtAijobXMbHfcePEpaENRZoMF8BmOtNEhWPjrJL06A
    wx7pI3AwNP7+qB478IoWP9iDKBLKGS90xODc9vNFHmLSn2BtirqtfWPP/+J6Jx/N
    05rUNboXm1+10+TRl5fmHe4uZ2sTNXESGMiaSL09Vg2v16+8tG1HKAtWWhu40wcq
    FwJGFCC9PFhW03HcHhEg2DOxuRb1kqe20Z/38iVgqCEJq88M7c8RwFb5fwcIF/7i
    sDbU9tS1HxRr5j2QbcOklQtmV2TBSYH2tGAgCOukptKlkbO64IBqT7WSNdlFM1zW
    PLoqwzJakHH0i3qkrckWlGnuNn75a/VECUndeUxqk4QtP71ALDhpTPdEoX2Q5jR0
    mdeUcmWoIZzjTjYPBro4OdGcZIwnd/REfWdKY2PhsN3iVq7P6S3VyR908U0JKPvZ
    s5GjX29FRtsP/qmlTrga2gMmUWTgyRlJf19fKhUQV89WMNdahU+jBvWApmJntzl1
    mAdhkjoZSCMDScc4RFaqbtuaVGXEOcUwnsLaqsoYcRT4SeRoUytNBVI2hd/AsMLo
    bkcYE82uFB5lb4c5dUCMEU/DMnUN/Ve9DkmXrDnUkezpd82rWUYFW96R0Vs1lIiZ
    vkHKox44A12Fee0PoA0evJy0b5wLVk0BSwaDh1RjmDe2LE4=
    =83tD
    -----END PGP PUBLIC KEY BLOCK-----

targets:
  lxc:
    create_message: |
      You just created an {{ image.description }} container.
    config:
    - type: all
      before: 5
      content: |-
        lxc.include = LXC_TEMPLATE_CONFIG/funtoo.common.conf

    - type: user
      before: 5
      content: |-
        lxc.include = LXC_TEMPLATE_CONFIG/funtoo.userns.conf

    - type: all
      after: 4
      content: |-
        lxc.include = LXC_TEMPLATE_CONFIG/common.conf

    - type: user
      after: 4
      content: |-
        lxc.include = LXC_TEMPLATE_CONFIG/userns.conf

    - type: all
      content: |-
        lxc.arch = {{ image.architecture_kernel }}

files:
- name: hostname
  path: /etc/hostname
  generator: hostname

- name: hosts
  path: /etc/hosts
  generator: hosts

packages:
  manager: egoportage
  update: false
  cleanup: false
  sets:
  - packages:
    - sudo
    action: install

actions:
- trigger: post-packages
  action: |-
    #! /bin/sh
    set -eux

    rm -rf /boot/*
    rm -rf /usr/src/*
    rm -rf /var/git/meta-repo
    rm -rf /var/cache/portage

    cd /etc/init.d
    ln -s netif.tmpl netif.eth0
    rc-update add netif.eth0 default
    echo template=dhcpcd > /etc/conf.d/netif.eth0

- trigger: post-packages
  action: |-
    #!/bin/bash
    # Configure tty
    sed -e 's|^#x1|x1|g' -e '/^c[0-9].*/d' -i /etc/inittab


mappings:
  architecture_map: funtoo
